5ilver.net

Have you seen this site? She can code this well at 18… shit, I didn’t even know what a tag was until I was 19. Of course, that was back on netscape 0.9 baby. oh yeah. I still remember slacking in Architecture Studio and Julian “Sabre” Zottl saying “You don’t know HTML?!?”. And he’s now the sysop here. Crazy circle I tell you.

  1. Yashko says:

    But my Rails version is not uatpded. Its showing old version. I tried to install MySQL using following code:sudo apt-get install mysql-server mysql-client mysql-gui-tools-common libmysqlclient16 libmysqlclient16-devandsudo gem install mysqlBut now I couldn't check my rails version. If I tried to check rails version it showing following error./usr/local/lib/ruby/1.9.1/rubygems.rb:762:in `report_activate_error': Could not find RubyGem rails (>= 0) (Gem::LoadError)from /usr/local/lib/ruby/1.9.1/rubygems.rb:219:in `activate'from /usr/local/lib/ruby/1.9.1/rubygems.rb:1065:in `gem'from /usr/local/bin/rails:18:in `'please help me to solve this problem

Post a comment

Name or OpenID (required)


(lesstile enabled - surround code blocks with ---)